package com.kingdee.eas.custom.esign;

import java.io.Serializable;

public class FileTabInfo extends AbstractFileTabInfo implements Serializable 
{
    public FileTabInfo()
    {
        super();
    }
    protected FileTabInfo(String pkField)
    {
        super(pkField);
    }
}